<script defer>
    const destination = {
        CLOUD: 'cloud',
        ONPREMISE: 'onpremise',
    };

    const QUERYSTRING_KEY = 'pricing.destination';

    function getDestination(){
        return new URL(window.location).searchParams.get(QUERYSTRING_KEY);
    }

    document.addEventListener('DOMContentLoaded', function () {
        const container = document.querySelector('.pricing');

        function _display(newModel) {
            container.dataset.destination = newModel;

            const url = new URL(window.location);
            url.searchParams.set(QUERYSTRING_KEY, newModel);
            history.pushState({}, null, url);
        }

        document.querySelectorAll('.pricing-switcher a').forEach(function (link) {
            link.addEventListener('click', function (e) {
                e.preventDefault();
                e.stopImmediatePropagation();
                _display(getDestination() === destination.CLOUD ? destination.ONPREMISE : destination.CLOUD);
            });
        });

        _display(getDestination() || destination.CLOUD);
    });

</script>
<style>
    .pricing[data-destination="cloud"] .pricing-switcher #cloud h3,
    .pricing[data-destination="cloud"] .pricing-switcher #cloud h3 svg,
    .pricing[data-destination="cloud"] .pricing-switcher #cloud p,
    .pricing[data-destination="onpremise"] .pricing-switcher #onpremise h3,
    .pricing[data-destination="onpremise"] .pricing-switcher #onpremise h3 svg,
    .pricing[data-destination="onpremise"] .pricing-switcher #onpremise p {
        color: #509ee3;
        fill: #509ee3;
    }

    .pricing-switcher div > p {
        color: #4c5773;
        font-size: 18px;
        font-weight: bold;
        margin: 0;
        text-align: center;
    }

    .pricing-switcher div {
        display: flex;
        flex-direction: row;
        justify-content: center;
        justify-items: center;
        margin: 20px 0 40px;
        position: relative;
        width: 100%;
    }

    .pricing-switcher a {
        display: block;
        width: 170px;
        z-index: 3;
    }

    .pricing-switcher a h3,
    .pricing-switcher a p {
        color: #4c5773;
        margin: 0;
    }

    .pricing-switcher a {
        display: block;
        text-decoration: none;
    }

    .pricing-switcher a h3 {
        display: flex;
        font-size: 20px;
        font-weight: bold;
        justify-content: flex-start;
    }

    .pricing-switcher a h3 svg {
        fill: currentcolor;
        margin: 0 8px;
        position: relative;
        top: 3px;
        width: 30px;
    }

    .pricing-switcher a p {
        font-size: 14px;
        font-weight: normal;
    }

    .pricing-switcher a:first-child {
        padding: 0 36px 0 0;
    }

    .pricing-switcher a:last-child {
        padding: 0 0 0 36px;
    }

    .pricing-switcher a:first-child h3,
    .pricing-switcher a:first-child p {
        text-align: right;
    }

    .pricing-switcher a:first-child h3 {
        flex-direction: row-reverse;
    }

    .pricing-switcher div::before {
        background: #eff3f6;
        border-radius: 16px;
        box-shadow: inset 0 6px 12px rgba(0, 0, 0, 0.08);
        content: " ";
        display: block;
        height: 32px;
        left: 50%;
        position: absolute;
        top: 7px;
        transform: translateX(-27px);
        width: 54px;
        z-index: 1;
    }

    .pricing-switcher div::after {
        background: #509ee3;
        border: 1px solid rgba(255, 255, 255, 0.2);
        border-radius: 14px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
        box-sizing: border-box;
        content: " ";
        display: block;
        height: 28px;
        left: 50%;
        position: absolute;
        top: 9px;
        transform: translateX(-14px);
        transition: transform 0.15s;
        width: 28px;
        z-index: 2;
    }

    .pricing[data-destination="cloud"] .pricing-switcher div::after {
        transform: translateX(-24px);
    }

    .pricing[data-destination="onpremise"] .pricing-switcher div::after {
        transform: translateX(-4px);
    }

    .pricing--onpremise, .pricing--cloud {
        display: none;
    }

    .pricing[data-destination="cloud"] .pricing--cloud,
    .pricing[data-destination="onpremise"] .pricing--onpremise {
        display: block;
    }

</style>
<div class="bg-gradient-to-b from-white to-gray-50 pricing deploy-cloud">
    <div class="max-w-7xl mx-auto pt-24 px-4 sm:px-6 lg:px-8 pb-32">
        <div class="sm:flex sm:flex-col sm:align-center">
            <h1 class="text-5xl font-extrabold text-gray-900 sm:text-center">Hook0 Pricing</h1>
            <p class="mt-5 text-xl text-gray-500 sm:text-center">Choose the plan that's right for you, and start sending webhooks now</p>
        </div>


        <div class="pricing-switcher">
            <div>
                <a id="cloud" href="#cloud" data-destination="cloud">
                    <h3>Cloud
                        <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                  d="M21.9173 6.78008C21.1731 3.088 17.9111 0.307739 13.9998 0.307739C10.0884 0.307739 6.82638 3.08802 6.08221 6.78011C2.69016 6.97647 0 9.78942 0 13.2307C0 16.7993 2.89293 19.6922 6.46154 19.6922H21.5385C25.1071 19.6922 28 16.7993 28 13.2307C28 9.78925 25.3096 6.9762 21.9173 6.78008Z"></path>
                        </svg>
                    </h3>
                    <p>Hook0 as a service</p>
                </a>
                <a id="onpremise" href="#onpremise" data-destination="onpremise">
                    <h3>On-Prem
                        <svg width="26" height="22" viewBox="0 0 26 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                  d="M0 3C0 1.34314 1.34315 0 3 0H23C24.6569 0 26 1.34315 26 3V18.4783C26 20.1351 24.6569 21.4783 23 21.4783H3C1.34315 21.4783 0 20.1351 0 18.4783V3ZM7.08947 13.5652L5.73774 12.2959L8.74929 9.044L5.65212 5.81452L6.98165 4.5217L11.1591 8.87765L11.3043 9.01395L11.1892 9.13821L7.08947 13.5652ZM19.5001 14.6957H10.4566V16.9565H19.5001V14.6957Z"></path>
                        </svg>
                    </h3>
                    <p>Manage it yourself</p>
                </a>
            </div>
        </div>


        <div class="pricing--cloud">
            <h2 class="mt-12 ms-4 text-3xl font-bold text-gray-900 sm:text-center md:text-left">
                Cloud
                <small class="text-xl font-semibold text-gray-400">Hook0 as a service, managed by our team</small>
            </h2>

            <div class="mt-5 space-y-4 sm:space-y-0 sm:grid sm:grid-cols-1 sm:gap-6 xl:max-w-4xl xl:mx-auto xl:max-w-none xl:mx-0 xl:grid-cols-4">
                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Developer</h2>
                        <p class="mt-4 text-sm text-gray-500">Perfect way to try out Hook0, no need to setup
                            onpremiseing,
                            free
                            forever for side-projects.</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900">FREE</span>
                            <span class="text-base font-medium text-gray-500">Forever</span>
                        </p>
                        <a href="#top"
                           class="mt-8 block w-full bg-green-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-green-400">Sign
                            Up</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Fully managed, no infra. to own</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>1</strong> developer</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>1</strong> application</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>5</strong> event types</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extra events are not blocked but billed at €0.0001/event">Up to <strong>100</strong> events per day</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extended retention can be purchased, contact us!"><strong>7 days</strong> data retention</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">No credit card required</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Community support on <a
                                            href="<%= locals.social.discord.href %>" target="_blank">Discord</a></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Support video and documentation</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Account security</span>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Startup</h2>
                        <p class="mt-4 text-sm text-gray-500">Enhance your webhook experience with
                            our new features and grow your start-up!</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900">€59</span>
                            <span class="text-base font-medium text-gray-500">/month</span>
                        </p>
                        <a href="<%= locals.subscriptionLinks.cloud.startup %>"
                           class="mt-8 block w-full bg-green-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-green-400">Subscribe</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Fully managed, no infra. to own</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>25</strong> developers</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>1</strong> application</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>10</strong> event types</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extra events are not blocked but billed at €0.0001/event">Up to <strong>30,000</strong> events per day</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extended retention can be purchased, contact us!"><strong>14 days</strong> data retention</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Standard</strong> support (3-day email)</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Support video and documentation</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Account security</span>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Pro</h2>
                        <p class="mt-4 text-sm text-gray-500">Unleash your data connectivity along with enterprise
                            features
                            and better support.</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900">€190</span>
                            <span class="text-base font-medium text-gray-500">/month</span>
                        </p>
                        <a href="<%= locals.subscriptionLinks.cloud.pro %>"
                           class="mt-8 block w-full bg-green-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-green-400">Subscribe</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Fully managed, no infra. to own</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Unlimited</strong> developers</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Unlimited</strong> applications</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Unlimited</strong> event types</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extra events are not blocked but billed at €0.0001/event">Up to <strong>100,000</strong> events per day</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extended retention can be purchased, contact us!"><strong>30 days</strong> data retention</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Premium</strong> support (3-day email)</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Support video and documentation</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Account security</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Static source IPs (on demand)</span>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Enterprise</h2>
                        <p class="mt-4 text-sm text-gray-500">You need more? You need different? Let us know and we will
                            build a custom plan just for you.</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900">Custom</span>
                            <span class="text-base font-medium text-gray-500">/month</span>
                        </p>
                        <a href="<%= locals.meta.contact %>"
                           class="mt-8 block w-full bg-green-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-green-400">Contact
                            us</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Fully managed, no infra. to own</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Unlimited</strong> developers</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Unlimited</strong> applications</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Unlimited</strong> event types</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extra events are not blocked but billed at €0.0001/event"><strong>Custom</strong> events per day</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><abbr
                                            title="Extended retention can be purchased, contact us!"><strong>Custom</strong> data retention</abbr></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Custom</strong> support level</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Support video and documentation</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">
                                    <strong>Custom</strong> requirements
                                </span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">
                                Enterprise <strong>security</strong> & compliance
                            </span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Static source IPs (on demand)</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <p class="mt-4 ml-2 flex space-x-3">
                <%- include ('./svg/information-circle.svg') %>
                <span class="text-sm text-gray-500">One <strong>event</strong> can trigger multiple webhook subscriptions which can in turn be retried multiple times. <strong>Subscriptions and retries are free.</strong></span>
            </p>

        </div>

        <div class="pricing--onpremise">
            <h2 class="mt-12 ms-4 text-3xl font-bold text-gray-900 sm:text-center md:text-left">
                On-Premise
                <small class="text-xl font-semibold text-gray-400">Your dedicated Hook0 instance</small>
            </h2>

            <div class="mt-5 space-y-4 sm:space-y-0 sm:grid sm:grid-cols-1 sm:gap-6 lg:max-w-4xl lg:mx-auto lg:max-w-none lg:mx-0 lg:grid-cols-3">
                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Self-hosted</h2>
                        <p class="mt-4 text-sm text-gray-500">Open-source, onpremiseed.
                            Complete control over your data. Security and privacy compliant.</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900">FREE</span>
                            <span class="text-base font-medium text-gray-500">Forever</span>
                        </p>
                        <a href="https://documentation.hook0.com/docs/docker-compose"
                           class="mt-8 block w-full bg-indigo-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-indigo-400">Get installation instructions</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Host your own instance</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Your data, your rules</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><a
                                            href="https://gitlab.com/hook0/hook0/-/blob/master/LICENSE.txt">Server Side Public License</a></span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Community support on <a
                                            href="<%= locals.social.discord.href %>" target="_blank">Discord</a></span>
                            </li>
                        </ul>
                        <h3 class="mt-6 text-xs font-medium text-gray-900 tracking-wide uppercase">What's not
                            included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/exclamation-triangle.svg') %>
                                <span class="text-sm text-gray-500">Infrastructure scaling</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/exclamation-triangle.svg') %>
                                <span class="text-sm text-gray-500">99.9% uptime</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/exclamation-triangle.svg') %>
                                <span class="text-sm text-gray-500">Managed updates</span>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Pro</h2>
                        <p class="mt-4 text-sm text-gray-500">We deploy a dedicated Hook0 instance to your environment
                            and
                            help you maintain/update it.</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900">€1000</span>
                            <span class="text-base font-medium text-gray-500">setup</span>
                            <span class="text-4xl font-extrabold text-gray-900">+</span>
                            <span class="text-4xl font-extrabold text-gray-900">€500</span>
                            <span class="text-base font-medium text-gray-500">/mo</span>
                        </p>
                        <a href="<%= locals.subscriptionLinks.onprem.pro %>"
                           class="mt-8 block w-full bg-indigo-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-indigo-400">Subscribe</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">
                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Your data, your rules</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Compatible</strong> with most cloud providers</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Managed</strong> updates</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Premium</strong> support (3-day email)</span>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="border border-gray-200 rounded-lg shadow-sm divide-y divide-gray-200">
                    <div class="p-6">
                        <h2 class="text-lg leading-6 font-medium text-gray-900">Enterprise</h2>
                        <p class="mt-4 text-sm text-gray-500">We help you exactly the way you need to provide a great
                            webhook experience to your users.</p>
                        <p class="mt-8">
                            <span class="text-4xl font-extrabold text-gray-900"><wbr></span>
                        </p>
                        <a href="<%= locals.meta.contact %>"
                           class="mt-8 block w-full bg-indigo-500 border border-transparent rounded-md py-2 text-sm font-semibold text-white text-center hover:bg-indigo-400">Contact
                            us</a>
                    </div>
                    <div class="pt-6 pb-8 px-6">
                        <h3 class="text-xs font-medium text-gray-900 tracking-wide uppercase">What's included</h3>
                        <ul role="list" class="mt-6 space-y-4">

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500">Your data, your rules</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/check-green.svg') %>
                                <span class="text-sm text-gray-500"><strong>Custom</strong> support level</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/question-mark-circle.svg') %>
                                <span class="text-sm text-gray-500">Study of your use cases</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/question-mark-circle.svg') %>
                                <span class="text-sm text-gray-500">Deployment on your architecture</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/question-mark-circle.svg') %>
                                <span class="text-sm text-gray-500">Instance management</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/question-mark-circle.svg') %>
                                <span class="text-sm text-gray-500">Custom developments</span>
                            </li>

                            <li class="flex space-x-3">
                                <%- include ('./svg/question-mark-circle.svg') %>
                                <span class="text-sm text-gray-500">Training</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
